Loading...
Searching...
No Matches
lxc_attach_command_t Struct Reference

`#include <attach_options.h>`

## Data Fields

char * | program
char ** | argv

## Detailed Description

Representation of a command to run in a container.

## Field Documentation

## argv

char** lxc_attach_command_t::argv

The argv pointer of that program, including the program itself in argv[0]

## program

char* lxc_attach_command_t::program

The program to run (passed to execvp)

The documentation for this struct was generated from the following file:

- attach_options.h